man(1)

NAME
/carbons - the Profanity /carbons command.

DESCRIPTION
Enable or disable message carbons. Message carbons ensure that both sides of all conversations are shared with all the user's clients that implement this protocol.

SYNOPSIS
/carbons on|off

ARGUMENTS

on|off
    Enable or disable message carbons.